DG0003-ORACLE11 - The latest security patches should be installed.

Information

Maintaining the currency of the software version protects the database from known vulnerabilities.

NOTE: Nessus has not performed this check. Please review the benchmark to ensure target compliance.

Solution

Apply the most current Oracle Critical Patch update to the database software when available.

Follow vendor-provided patch installation instructions.

See Also

https://dl.dod.cyber.mil/wp-content/uploads/stigs/zip/U_Oracle_Database_11g_Y21M10_STIG.zip

Item Details

Category: SYSTEM AND INFORMATION INTEGRITY

References: 800-53|SI-2c., CAT|II, Rule-ID|SV-24342r1_rule, STIG-ID|DG0003-ORACLE11, Vuln-ID|V-5659

Plugin: Unix

Control ID: 6c5f9eda82d173b9c7752eaea3b5c7598c9e9128bfbe4300c3b5cf4dd4b5c49f